@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    font-size: 16px;
}
img {
    max-width: 100%;
    height: auto;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}
h1,h2,strong{
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #2012FE;
    text-decoration: underline;
    white-space: nowrap;
}
a.blau {
    color: #0000FF;
    text-decoration: underline;
}
p {
    margin-bottom: 20px;
}
span {
    white-space: nowrap;
}
h1 {
    font-size: 1.7em;
    line-height: 1.2;
    margin: 0 0 16px;
}
h2 {
    font-size: 23px;
    margin: 0 0 20px;
}
ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}
ul li {
    padding-left: 55px
}
ul li:before {
    content: "\2022";
    float: left;
    margin-left: -25px;
    font-size: 1.375em;
    line-height: 1;
}
header {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 64px 48px 10px;
}
header div {
    width: 80%
}
article {
    padding: 0 3rem;
}
.info {
    border-top: solid 2px #A0A0A0;
    border-bottom: solid 2px #A0A0A0;
    padding: 20px 0;
}
.info p:last-of-type {
    margin: 50px 0 0
}
footer {
    padding: 1rem 3rem 3rem;
}
footer p {
    margin: 0
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 16px;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    header {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
    }
    h1,
    h1 + p {
        text-align: center;
    }
    header div {
        width: 100%;
    }
    article,
    footer {
        padding: 1rem 10px;
    }
}
@media only screen and (max-width: 550px) {
    h1 {
        font-size: 30px;
    }
    ul li {
        padding-left: 35px
    }
}